{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "Build",
      "type": "shell",
      "command": "make",
      "args": [],
      "problemMatcher": {
          "base": "$gcc",
          "fileLocation": "absolute"
      },
      "group": {
        "kind": "build",
        "isDefault": true
      },
    },
  ]
}